Subject: bug#40590:

From: "Keyhenge" <[email-masked]>
Date: Sat, 18 Apr 2020 13:47:11 -0400

Sorry for the late reply on this.

> Could you try adding the following kernel parameters (via Grub 
> by
> pressing 'e', then appending the option at the end of the 
> cmdline):
>
> * nomodeset
>
> and if it doesn't work:
>
> * amd_iommu=pt ivrs_ioapic[32]=00:14.0 iommu=soft

The amd option didn't work, but nomodeset allowed me to get to a 
shell,
at which point I could start experimenting with various settings 
to see
if I could get a graphical environment. I finally did by switching 
over
to the proprietary kernel (which points to a graphical driver 
issue with
AMD Navi cards in the libre kernel), but that's obviously less 
than ideal.

Still, it means I can finally start using the system in 
earnest. Thanks
for all your help!